@import url(fonts.css);

a {
    text-decoration: none;
}

.custom-container {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
}

.sticky-btn{
    position: fixed;

    color: #fff;
    padding: 12px 20px;
    text-decoration: none;
    z-index: 999;

border-radius: 3.809px;
background: #000;
    font-family:PlusJakartaSans-SemiBold ;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: uppercase;
    top: 50%;
    right: 30px;
    transform: translateY(-50%) rotate(270deg);
    transform-origin: right center;

}

.sticky-btn:hover{
    background: #000;
}


.dropdown-menu {
  display: none;
}
.dropdown-menu.show {
  display: block;
}


  /* Header */

  .nav-item.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    transition: 0.3s ease;
}

.dropdown-menu {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    background: linear-gradient(180deg, rgb(1 59 129) 0%, rgba(9, 97, 170, 0.93) 100%);
}

.nav-item.dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.header-menu-content{
   
background: #013B80;

}
.header-top-content,.header-menu-content{
 padding-left: 21%;
 
}
.header-menu-content{
    padding-right: 3%;
}
.header-top-content{
    padding-top: 14px;
    padding-bottom: 16px;
    padding-right: 2%;
    /* background: linear-gradient(90deg, #FDBB5F 0%, #FDD79A 50.75%, #FDBE63 100%); */
    background: linear-gradient(90deg, #FFE698 0%, #FFF0C2 48.56%, #FFE698 100%);

}
.header-layout{
    position: relative;
}
.logo-section{
    position: absolute;
    left: 2%;
    bottom: 7px;
    
}
.logo-section  a {
    width: 145px;
    aspect-ratio: 145 / 117;
}
/* Top Header */
.top-header{
   background: linear-gradient(90deg, #E36C01 0%, #F57E00 49.7%, #E46000 100%);
    padding:15px 40px;
    display: none;
}



.logo-section{
    display:flex;
    align-items:center;
    gap:20px;
}




.dropdown-menu li a {
    color: #ffffff !important;
        padding: 5px 13px 5px 28px !important;
    font-size: 14px !important;
}

.dropdown-menu li a:hover {
    color: #ffe6cc !important;
    background: transparent !important;
}

.dropdown-menu::after {
    content: '';
    position: absolute;
    top: -9px;
    left: 9%;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #1863a4;
}

.dropdown-item::before {
    content: "";
    position: absolute;
    top: 12px;
    left: 11px;
    width: 7px;
    height: 7px;
    background-image: url(../images/sub-menu-arrow.svg);
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(-90deg);
}

.nav-link:focus, .nav-link:hover {
    color: #fff;
}

.school-text{
    text-align:center;
}

.school-text h1{


    
    color: #002C61;
text-align: center;
 font-family: PlusJakartaSans-Bold;
font-size: 22px;
font-style: normal;
font-weight: 800;
line-height: 162%; /* 35.64px */
text-transform: uppercase;
}

.school-text p{

    color: #000;
text-align: center;
   font-family: PlusJakartaSans-Light;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 21.06px */
}

.school-text .highlight{
 
  
    color: #000;
text-align: center;
    font-family:PlusJakartaSans-SemiBold ;
font-size: 15px;
font-style: normal;

line-height: 24.3px; /*  */
}
.school-text .highlight span{
    color: #000;
   font-family: PlusJakartaSans-Regular;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 24.3px; /*  */
}


.admission-btn{
background: #002C61;

  
    padding:8px 18px;
    border-radius:20px;
   font-size: 11.222px;
  
    display:inline-block;
    margin-bottom:10px;
    color: #FFF;
font-family:PlusJakartaSans-Medium ;

font-style: normal;
/* font-weight: 600; */
  text-decoration:none;
line-height: normal;
text-transform: uppercase;
filter: drop-shadow(0 4.772px 4.772px rgba(0, 0, 0, 0.25));
}

.contact-link{

    text-decoration:none;

    color: #2F2F2F;
font-family:PlusJakartaSans-SemiBold ;
font-size: 14px;
font-style: normal;
/* font-weight: 600; */
line-height: normal;
text-transform: uppercase;
/* padding-right: 20px; */
}
.social-media-links a{
        display: inline-block;
    padding: 3px 10px 0 10px;
}

/* .social-media-links img {
      filter: brightness(0);
} */


.navbar ul{
    list-style:none;
}

.navbar ul li a{
    padding:14px 20px;
    display: inline-block;
    position: relative;
}

.navbar ul li a{
    text-decoration:none;
    color:#fff;
  font-size: 14px;
      font-family:PlusJakartaSans-Medium ;
    font-weight:500;
        letter-spacing: 0.42px;
        text-transform: uppercase;
}

.navbar ul li a:hover{
    color:#ffe6cc !important;
   background: #022957;
   width: 100%;
}

.navbar ul li .active {
color:#ffe6cc !important;
   background: #022957;
   width: 100%;
}
.mobile-menutag{
    position: relative;
}
.hamburger-desktop{
    position: absolute;
    right: 75px;
    height: 40px;
    width: 42px;
}
 .hamburger-desktop span {
            position: absolute;
            right: 10px;
            height: 2px;
            background: #fff;
            border-radius: 30px;
            transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
            display: block;
        }

        .hamburger-desktop span:nth-child(1) {
            top: 10px;
            width: 32px;
        }

        .hamburger-desktop span:nth-child(2) {
            top: 50%;
            transform: translateY(-50%);
            width: 26px;
        }

        .hamburger-desktop span:nth-child(3) {
            bottom: 10px;
            width: 32px;
        }

        .hamburger-desktop.active span:nth-child(1) {
                top: 49%;
                width: 26px;
            transform: translateY(-50%) rotate(45deg);
        }

        .hamburger-desktop.active span:nth-child(2) {
            opacity: 0;
            transform: translateX(100%);
        }

        .hamburger-desktop.active span:nth-child(3) {
            bottom: 50%;
            width: 26px;
            transform: translateY(50%) rotate(-45deg);
        }
        .mobile-menutag img{
            display:  none;
        }

/* Mobile */
.menu-toggle{
    display:none;
    font-size:28px;
    cursor:pointer;
}
.mobile-menutag{
    display: none;
}
.header-menu-content{
    min-height: auto;
}
.navbar{
    position: static;
}
@media (min-width:768px){
    .logo-section  a {
    width: 251px;
    aspect-ratio: 251 / 167;
}
.admission-btn{
font-size: 16.703px;
}
.contact-link{
font-size: 21.573px;
}
.header-top-content{
    padding-top: 34px;
}
}

@media(min-width:1024px) {

.menu-bar-icons-set {
    display: none !important;
}
}
@media(max-width:1024px){
    .navbar ul li a{
        font-size: 16px;
        color: #fff !important;
    }
    .school-text, .list-menu-icon, .dropdown-menu::after{
        display: none !important;
    }

    .dropdown-menu li a {
    padding: 5px 13px 15px 28px !important;
}
    /* .header-top-content{
        background: #fff;
    } */
    .mobile-menutag{
        display: block;
         padding: 3px 0px;
    }
    .header-menu-content{
        min-height: 48px;
        position: relative;
       
    }
    .header-buttons.col-lg-3 {
       width: 100%;
       text-align: right !important; 
    }

        .contact-link {
        padding-right: 20px;
    }
    .navbar{
               position: absolute;
        width: 100%;
        z-index: 999999999999999;
        left: 0px;
        top: 48px;
        background: linear-gradient(90deg, #AB4301 0%, #CA5001 51.89%, #A93D01 100%);
        padding-top: 32px;
        background: #013B80;
    }
    .navbar ul{
        flex-direction: column;
    }
    .logo-section{
            z-index: 999;
    }
    .navbar{
        display: none;
    }

    .dropdown-menu {
            position: unset;
    background: transparent;
    border: none;
    }

    .navbar {
        padding-bottom: 20px !important;
    }

    .dropdown-menu[data-bs-popper] {
        background: transparent;
    }

    /* .dropdown-item {
        color: #ffff !important;
    } */
}
@media (min-width:1024px) and (max-width:1200px){
.navbar ul li a{
    font-size: 12px;
    padding: 12px 8px;
}
.school-text h1{
    font-size: 17px;
}
.school-text p{
    font-size: 11px;
}
.school-text .highlight,.school-text .highlight span{
    font-size: 13px;
}
.admission-btn{
    font-size: 13px;
    letter-spacing: 0.72px;
}
.contact-link{
    font-size: 14px;
        /* padding-right: 31px; */
}
.logo-section a {
    width: 197px;
    aspect-ratio: 197 / 130;
}
.header-top-content{
    padding-top: 18px;
    padding-bottom: 10px;
}
}
@media(max-width:992px){

.contact-link {
        padding-right: 20px;
}


.header-buttons{
    margin-top:10px;
}



.navbar ul.show{
    display:block;
}

.menu-toggle{
    display:block;
    position:absolute;
    right:20px;
    top:20px;
    color:#fff;
}

}


@media (min-width:1200px) and (max-width:1360px){
    .navbar ul li a{
        font-size: 13px;
        padding-left: 17px;
        padding-right: 17px;
    }
}
@media (min-width:1200px) and (max-width:1250px){
.navbar ul li a{
    font-size: 12px;
    padding-left: 14px;
    padding-right: 14px;
}
 .header-menu-content{
    padding-left: 22%;
 }
}

@media (min-width:2000px) {
    .big-screen {
        width: 80%;
        margin: 0 auto;
    }
}


 /* Footer */
        footer {
            background-color: #1a1a1a;
            color: white;
            padding: 40px 0 0px;
        }

        footer h5 {
            font-size: 16px;
            font-weight: 700;
            margin-bottom: 15px;
        }

        footer p, footer a {
            color: #ccc;
            font-size: 14px;
            text-decoration: none;
        }

        footer a:hover {
            color: white;
        }

        .social-icons a {
            color: white;
            font-size: 20px;
            margin-left: 15px;
            font-family: Outfit-Light;
        }

        .footer-bottom {
            border-top: 1px solid #333;
          
             padding-top: 18px;
            font-size: 12px;
            color: #999;
        }

